<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tugas 17</title>
</head>
<body>
    <h1>Formulir Pendaftaran</h1>

    <form action="">
        <label for="data">Cari Data :</label>
        <input name="data" type="text">
        <br><br>

        <label for="nama">Nama Lengkap :</label>
        <input type="text">
        <br><br>

        <label for="alamat">Alamat Website :</label>
        <input type="text">
        <br><br>

        <label for="umur">Umur :</label>
        <input type="number">
        <br><br>

        <label for="umur">No HP :</label>
        <input type="number">
        <br><br>

        <label for="umur">Seberapa mengerti Anda tentang materi ini?</label>
        <input type="range" min="1" max="10">
        <br><br>


        <input type="submit" value="Submit">
    </form>
</body>
</html>